﻿body {
    color: #01375b;
    font-family: Cabin;
    font-size:18px;
}

h2 {
    font-family: 'Roboto Slab';
}

h3 {
    font-family: 'Roboto Slab';
}

h4 {
    font-family: 'Roboto Slab';
    font-size: 20px;    
}

.xtrSmall {
  font-size: 75%;
}
.container {
    max-width:680px;
    margin-bottom:50px;
}

.row {
    margin-top: 3px;
}

.interest {
    display:block;
    text-align: center;
    font-weight:bold;
    line-height:4em;
    font-size:21px;
    font-family: Gotham;
}

.progress-bar {
    background-color: #004070;
}

.btn {
    font-family: 'Roboto Slab';
}

.btn-primary {
    background-color: #004070;
}

.btn-rating {
    border-color: #004070;
    flex: 1 0 10%;
}

    .btn-rating.active {
        background-color: #004070;
        color: #fff;
    }

.radio-inline label {
    font-weight: normal;
}

.mandatoryAsterisk {
    color: red;
}

select[aria-invalid='true'] {
    border: 2px solid red;
}

input[aria-invalid='true'] {
    border: 2px solid red;
}

textarea[aria-invalid='true'] {
    border: 2px solid red;
}

table[aria-invalid='true'] label {
    color: red;
}

span[aria-invalid='true'] label {
    color: red;
}

div[aria-invalid='true'] label {
    color: red;
}

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
    font-family: Cabin;
    font-size: 14px;
}

.ui-widget {
    font-family: Cabing;
    font-size: 14px;
}

.pankkivalinta[aria-invalid='true'] {
    border: 2px solid red;
}

.subheading {
    padding-bottom:10px;
}

.subheading div {
    border-bottom: 1px solid black;
}

.checkboxlist input[type=checkbox] {
    margin-right:10px;
}

.pankkivalinta {
    width: 100%;
}

.pankkivalinta input {
    position: fixed;
    opacity: 0;
    pointer-events: none;
}

.pankkivalinta-kuva {
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
}

.pankkivalinta-teksti {
    vertical-align: middle;
}

.pankkivalinta input[type=radio]:checked + label {
    border: 1px solid #004070;
    border-radius: 3px;
}

.pankkivalinta-box {
    margin-bottom: 10px;
}

.pankkivalinta span {
    height: 75px;
}

.pankkivalinta > span > label {
    width: 100%;
    height: 100%;
    border: 1px solid #eeeeee;
    border-radius: 3px;
    cursor: pointer;
}

.nordea label {
    
}

.osuuspankki label {

}

.spankki label {

}

.danskebank label {

}

.pop label {

}

.aktia label {

}

.saastopankki label {

}

.handelsbanken label {

}

.alandsbanken label {

}

.omasp label {

}

.ui-widget, .ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
    font-family: inherit;
}

.ui-datepicker {
    z-index: 10000 !important;
}


@media (min-width: 1024px) {
    /* CSS that should be displayed if width is equal to or less than 400px goes here */
    .mandatoryAsterisk-too-tall {
        position: absolute;
        margin-left: -7px;
    }
}

.error {
    font-size: 14px;
    color: red;
    display: none;
}

.error.active {
    display: block;
}

.iti {
    width: 100%;
}

/* Absolute Center Spinner */
.loader {
    position: fixed;
    display: none;
    z-index: 1031;
    height: 2em;
    width: 2em;
    overflow: show;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

    /* Transparent Overlay */
    .loader:before {
        content: '';
        display: block;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0,0,0,0.3);
    }

    /* :not(:required) hides these rules from IE9 and below */
    .loader:not(:required) {
        font: 0/0 a;
        color: transparent;
        text-shadow: none;
        background-color: transparent;
        border: 0;
    }

        .loader:not(:required):after {
            content: '';
            display: block;
            font-size: 10px;
            width: 1em;
            height: 1em;
            margin-top: -0.5em;
            -webkit-animation: spinner 1500ms infinite linear;
            -moz-animation: spinner 1500ms infinite linear;
            -ms-animation: spinner 1500ms infinite linear;
            -o-animation: spinner 1500ms infinite linear;
            animation: spinner 1500ms infinite linear;
            border-radius: 0.5em;
            -webkit-box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.5) -1.5em 0 0 0, rgba(0, 0, 0, 0.5) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
            box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0, rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
        }

/* Animation */
@-webkit-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-moz-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-o-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.cky-consent-container .cky-notice .cky-title {
    font-family: "Roboto Slab",Cabin, serif;
    font-weight: 300;
    font-size: 20px;
    line-height: 1.2;
    font-style: normal;
    text-transform: none;
    letter-spacing: 0px;
}

.cky-consent-container .cky-notice .cky-notice-group .cky-notice-des {
    line-height: 18px;
}

.cky-consent-container .cky-btn {
    border: 0px;
}

.cky-consent-container button:hover {
    border: 0px;
}

@media only screen and (min-width: 992px) {
    .cky-consent-container .cky-consent-bar .cky-notice {
        padding: 25px 100px;
    }
}

body .cky-modal .cky-preference-center {
    border-color: #fff !important;
}

.cky-modal .cky-preference-header .cky-preference-title {
    font-family: "Roboto Slab",Cabin, serif;
    font-weight: 300;
    font-size: 20px;
    line-height: 1.2;
    font-style: normal;
    text-transform: none;
    letter-spacing: 0px;
}

.cky-modal .cky-preference-content-wrapper {
    font-family: Cabin, serif;
    font-weight: 300;
    line-height: 1.2;
    font-style: normal;
    text-transform: none;
    letter-spacing: 0px;
}

    .cky-modal .cky-preference-content-wrapper .cky-show-desc-btn {
        color: #01375b;
        font-weight: 300;
        line-height: 1.2;
    }

    .cky-modal .cky-preference-content-wrapper button.cky-show-desc-btn:not(:hover):not(:active) {
        color: #01375b;
        font-weight: 300;
        line-height: 1.2;
    }

.cky-modal .cky-accordion-header .cky-always-active {
    color: #ffffff;
    font-weight: 300;
    line-height: 1.2;
    font-size: 14px;
}

.cky-footer-wrapper div:last-child {
    display: none;
}

.cky-footer-wrapper .cky-btn {
    border: 0px;
}

.cky-footer-wrapper button:hover {
    border: 0px;
}

.loading:after {
    content: '.';
    animation: dots 1s steps(5, end) infinite;
}

@keyframes dots {
    0%, 20% {
        color: rgba(0,0,0,0);
        text-shadow: .25em 0 0 rgba(0,0,0,0), .5em 0 0 rgba(0,0,0,0);
    }

    40% {
        color: #01375b;
        text-shadow: .25em 0 0 rgba(0,0,0,0), .5em 0 0 rgba(0,0,0,0);
    }

    60% {
        text-shadow: .25em 0 0 #01375b, .5em 0 0 rgba(0,0,0,0);
    }

    80%, 100% {
        text-shadow: .25em 0 0 #01375b, .5em 0 0 #01375b;
    }
}

.btn-rating:hover {
    color: #fff;
    background-color: #6AC0E6;
}

.btn-rating:active {
    color: #fff;
    background-color: #004070;
}

.breadcrumb-active {
    padding-top: 8px;
    padding-right: 15px;
    padding-bottom: 8px;
    padding-left: 15px;
    margin-bottom: 10px;
    list-style-position: outside;
    list-style-image: none;
    list-style-type: none;
    background-color: #004070;
    color: #fff;
    border-radius: 4px;
}

.breadcrumb {
    margin-bottom: 10px !important;
}